#!/bin/sh
# runs the treebird image as a docker daemon
instance=${1:-https://sleepy.cafe/}
release=${2:-latest}

docker run \
    --rm \
    --name treebird \
    -p 4008:4008 \
    -e TREEBIRD_CFG_INSTANCE_URL="${instance}" \
    -d "treebird:${release}"
